Opened 6 years ago

Closed 6 years ago

Last modified 6 years ago

#1072 closed defect (duplicate)

update matplotlib -- we ship 0.90.0 but should ship 0.91

Reported by: was Owned by: was
Priority: major Milestone: sage-duplicate/invalid/wontfix
Component: packages: standard Keywords:
Cc: Merged in:
Authors: Reviewers:
Report Upstream: Work issues:
Branch: Commit:
Dependencies: Stopgaps:

Description


Change History (3)

comment:1 Changed 6 years ago by mabshoff

  • Summary changed from update matplotlib -- we ship 0.90.0 but should ship 0.90.1 to update matplotlib -- we ship 0.90.0 but should ship 0.91

comment:2 Changed 6 years ago by was

  • Resolution set to duplicate
  • Status changed from new to closed

comment:3 Changed 6 years ago by mabshoff

  • Milestone changed from sage-2.10.1 to sage-duplicate/invalid
Note: See TracTickets for help on using tickets.